/* musicartlove.css */

a:link {
	color: #391720;
}

a:hover {
	color: #FFF;
	background: #391720;
}   /* mouse over link */

/* Color Map e6e6e6 */

body {
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the 
	#container selector */
	margin: 6px auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100.01%;
}
#wrapper {
	width: 960px;
	margin-top: 0;
	text-align: left;
	font-size: medium;
	line-height: 1.4em;
	margin-right: auto;
	margin-left: auto;
		background-image: url(../_images/_bg-parch-taupe-960x900.jpg);
	background-repeat: repeat;

  }

#pastEvents {
	text-align: justify;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.centerDiv {
	text-align: justify;
	margin-bottom: 10px;
	margin-right: 10px;
	width: 860px;
	margin-left: 50px;
	border: thin solid #333;
}

.photoDisplay {
	width: 540px;
	border: 1px solid #666;
	float: left;
	margin: 10px;
	padding-bottom: 40px;
	text-align: center;
	padding-top: 40px;
}
#photoDisplay {
	width: 774px;
	border: 1px solid #666;
	float: left;
	margin: 10px;
	padding-bottom: 40px;
	text-align: center;
	padding-top: 40px;
}
#logo {
	float: left;
	width: 360px;
}

#logo p {
	width: 360px;
	/* [disabled]color: #900; */
	text-align: center;
}
#logo img {
	margin-left: 22px;
	margin-bottom: 50px;
	margin-top: 12px;
}
#logo h4 {
	color: #391720;
	font-style: italic;
	font-size: small;
	text-align: center;
}

#music {
	width: 960px;
	height: 380px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#music p {
	padding-left: 40px;
	padding-right: 40px;
	color: #232323;
	margin-right: 20px;
	margin-left: 20px;
	border: thin solid #391720;
	padding-top: 10px;
	padding-bottom: 10px;
}

#music img {
	float: right;
	/* [disabled]padding-right: 5px; */
	margin-bottom: 10px;
	padding-top: 60px;
}

.col-460px-r {	/* 6 ponies */
	width: 460px;
	float: right;
	margin-right: 10px;
	margin-left: 10px;
}

.col-460px-r p {
	text-align: justify;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#inTheNews {
	width: 960px;
	height: 380px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#inTheNews p {
	padding-left: 40px;
	padding-right: 40px;
	color: #232323;
	margin-right: 20px;
	margin-left: 20px;
	border: thin solid #391720;
	padding-top: 10px;
	padding-bottom: 10px;
}

#inTheNews img {
	float: right;
	/* [disabled]padding-right: 5px; */
	margin-bottom: 10px;
	padding-top: 60px;
}

#aboutUs {
	border: thick solid #391720;
	margin-bottom: 20px;
	text-align: justify;
	height: 500px;
	background-color: #e6e6e6;
	width: 750px;
	margin-left: 0px;
	background-image: url(../_images/box-920x520.png);
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	clear: both;
	margin-right: 0px;
	float: none;
}

#footer {
	float: right;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	top: 0px;
	margin-right: 10px;
	margin-top: 60px;
	margin-bottom: 10px;
}
.highlight {
	font-weight: bold;
	font-size: 1em;
	line-height: 1.6em;
	padding-left: 10px;
	color: #FFF;
	background-color: #391720;
	margin-top: 10px;
}

#mainContent /* only used in testing - delete after coping files */
{
	width: 590px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#upComingEvents {
	width: 560px;
	height: 100px;
	color: #000;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: right;
	text-align: center;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: large;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-style: normal;
	font-weight: normal;
}
#upComingEvents img {
	margin-bottom: 5px;
	margin-top: 5px;
	margin-left: 10px;
}

#upComingEvents p {
	margin-top: 10px;
	padding-left: 20px;
	padding-right: 10px;
	line-height: 1.3em;
	font-size: medium;
}

#sidebar {
	float: right;
	width: 340px;
	padding-left: 10px;
	margin-right: 10px;
	font-size: large;
	line-height: 1.3em;
	text-align: justify;
}
#music {
	width: 460px;
	float: left;
	margin-right: 0px;
	margin-left: 10px;
	/* [disabled]color: #CCC; */
	border: thin solid #391720;
}

.bclear {
	clear: both;
}
.spacerdiv {
	padding: 10px 0px;
	float: none;
	border: thick solid #391720;
	left: auto;
	right: auto;
	margin-right: 0px;
	text-align: center;
}

/* rows & columns */

.row {
	width: 960px;
	float: left;
	margin-bottom: 0px;
}

.col-60px {	/* 1 grid */
	width: 60px;
	margin-right: 10px;
	margin-left: 10px;
	float: left;
}

.col-140px {	/* 2 grids */
	width: 140px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}

.col-140px p {
	/* [disabled]text-align: justify; */
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.col-220px {	/* 3 grids */
	width: 220px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}

.col-220px p {
	text-align: justify;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.col-300px {	/* 4 ponies */
	width: 300px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}

.col-300px p {
	/* [disabled]text-align: justify; */
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.col-360px {	/* odd ponies */
	width: 360px;
	float: left;
	margin-right: 0px;
	margin-left: 10px;
	font-size: medium;
}


.col-380px {	/* 5 ponies */
	width: 380px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	font-size: medium;
}

.col-380px p {
	/* [disabled]text-align: justify; */
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.col-460px {	/* 6 ponies */
	width: 460px;
	float: left;
	margin-right: 0px;
	margin-left: 10px;
	/* [disabled]color: #CCC; */
	border: thin solid #391720;
	background-image: url(_images/bg-parchtile.jpg);
}

.col-460px p {
	/* [disabled]text-align: justify; */
	padding: 10px;
}

.col-540px {	/* 7 ponies */
	width: 540px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}
.slideContainer {
	/* [disabled]width: 540px; */
	float: right;
	margin-right: 10px;
	margin-left: 30px;
	height: 690px;
	border: thick solid #391720;
}


.col-540px p {
	/* [disabled]text-align: justify; */
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.col-620px {	/* 8 ponies */
	width: 620px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	background-color: #E6E6E6;
	border: thin dashed #333;
}

.col-620px p {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.col-700px {	/* 9 ponies */
	width: 700px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}

.col-700px p {
	/* [disabled]text-align: justify; */
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.col-780px {	/* 10 ponies */
	width: 780px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}


.col-780px p {
	padding-right: 10px;
	padding-bottom: 10px;
}

.col-860px {	/* 11 ponies */
	width: 860px;
	float: right;
	margin-right: 10px;
	margin-left: 10px;
	border: thin solid #333;
}

.col-860px p {
	text-align: justify;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.col-940px {	/* 12 ponies */
	width: 940px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: -10px;
	margin-top: -10px;
}

.col-940px p {
	/* [disabled]text-align: justify; */
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.floatright {
	float: right;
}

.highlight .date {
	text-align: left;
}

.col-380px img {
	margin-bottom: 10px;
}

/**************************************************************/
/* navigation declarations for logo hover links for all pages */
/*                                                            */

/* added from musicartlove0.html */
#navlist {
    position: relative;
}
#navlist li {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	top: 1px;
}

#navlist li, #navlist a {
    height: 42px;
    display: block;
}

#home {
	left: 0px;
	width: 120px;
    height: 42px;
	background-image: url(_images/_home-120x84.png);
	/*background-position: 0 0;*/
}

#events {
	left: 120px;
	width: 120px;
    height: 42px;
	background-image: url(_images/_events-120x84.png);
	/*background-position: -91px 0;*/
}

#gallery {
	left: 241px;
	width: 120px;
	height: 42px;
	background-image: url(_images/_gallery-120x84.png);/*	background-position: -42px 0;*/
}

#home a:hover {
	background-image: url(_images/_home-120x84.png);
	background-position: 0 -42px;
}

#gallery a:hover {
	background-image: url(_images/_gallery-120x84.png);
	background-position: 0px -42px;
}

#events a:hover {
	background-image: url(_images/_events-120x84.png);
	background-position: 0px -42px;
}
#menu {
	/* [disabled]border: thin solid #000; */
	padding-top: 20px;
	padding-bottom: 60px;
}

/* added for facebook links */
#navlist2 {
    position: relative;
}

#navlist2 li {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
}

#navlist2 li, #navlist2 a {
    height: 42px;
    display: block;
}
#facebook {
	left: 0px;
	width: 120px;
    height: 42px;
	background-image: url(_images/_home-120x84.png);
	/*background-position: 0 0;*/
}

#email {
	left: 120px;
	width: 120px;
	height: 42px;
	/* [disabled]background-image: url(_images/_events-120x84.png); */	/*background-position: -91px 0;*/
	border: 2px;
}
